
/***** foooter *****/

.topFooter > div > div:nth-child(1) {margin-right:0}
.topFooter > div > div:nth-child(3) {margin-left:0}

.topFooter {
  margin-top: -1px;
    height: 11.458vw;
    display: flex;
    flex-flow: column;
    background: #2A5060;
    clip-path: polygon(67% 15%,100% 0,100% 100%,0 100%,0 0,33% 15%);
    width: 100%;
    margin-top: 30px;
  }


.row>.footer-widget{
  text-align: right;
}

a.product-link, .actions {
  position: relative;
  z-index: 1;
  float: left;
  border: 1px solid rgba(42, 80, 96, 0.5);
  margin-right: .6vw;
  color: #2a5060;
  border-radius: 12px;
  padding: 0.3vw 0.8vw;
  font-size: 0.9vw;
}

.actions a{
  color: #2A5060;
}

.woocommerce div.product div.summary{
  margin-bottom: 0.5vw!important;
  line-height: 1.3;
}

.modal-header .close{
  position: initial !important;
  border: none!important;
  background: none!important;
  color: #fff !important;
  opacity: 1;
  font-size: 30px;
  padding: 0;
  text-shadow: 0px 1px 0px #fff;
}

li.variable-item.button-variable-item {
    padding: 15px!important;
}

.xs-modal-quick-view .modal-header {
  margin-bottom: -43px!important;
  float: right;
  width: 42px;
  position: relative;
  top: -40px;
  right: -10px;
  }



  .xs-footer-main > div > div > div:nth-child(4) > div:nth-child(1) > a > picture > img {
    width: 100%;
}

.xs-footer-main > div > div > div:nth-child(4) > div:nth-child(1) > a > img {
    min-width: 70%;
}

.topFooter .container {
    background: transparent!important;
    margin-top: 0;
    padding-top: 4.583vw;
}

.topFooter:after {
    content: "";
    border: 1px solid #124357;
    width: 69vw;
    bottom: 0;
    margin: 2.6vw auto 0;
}

.col-sm.footerBlob {
    background: rgba(255,255,255,0.05);
    border-radius: 7px;
    height: 4.219vw;
    margin: 0 1.563vw;
  	display: flex;
    align-items: center;
    justify-content: center;
}


div#footerPay img {
    width: 50%;
}

.topFooter >.row {
    width: 69vw;
    margin: auto;
    margin-top: 4.5vw!important;
}

.footerBlob span{
  font-size: 0.938vw;
  line-height: 1.042vw;
  color: white;
  font-weight: normal;
}

.footer-widget .menu-item a {
    color: #fff!important;
    font-weight: normal;
    font-size: 0.95vw;
    line-height: 1.5;
    text-align: right;
}

.xs-footer-section .xs-footer-main {
  background: #2A5060!important;
  padding: 3vw 0!important;
  display: flex;
}

.xs-footer-section .xs-copyright {
    background: #124357!important;
    height: 5.729vw!important;
    display: flex!important;
	  height: 5.729vw!important;
    display: flex;
	padding:0;
  overflow: hidden;
  text-align: right;
}


.xs-footer-main .container>.row,
.xs-copyright .row,
#topFooter .row{
    max-width: 100%!important;
    width: 100%!important;
    min-width: 100%!important;
	  max-width:100%!important;
}

div#footerPay {
    text-align: left;
}

.tocMobile{
  display: none;
}

footer > div.xs-footer-main > div > div > div:nth-child(4) {
  display: flex;
  margin-bottom: 0!important;
  margin-top: auto;
  flex-flow: column;
  align-items: flex-end;
}

.widget_text.footer-widget {
    width: 9.5vw;
    min-width: 90px;
}

.toc {
    margin-bottom: 1.671vw;
}

.toc > a {
    font-size: 0.95vw;
    color: #FFFFFF;
    margin-left: 2.083vw;
}

div#footerPay {
    text-align: left;
    margin: auto;
}


/*toc pages*/

.page-id-11054 p,.page-id-2200 p
{
  margin-bottom: 5px;
 }

.page-id-11054 h1,.page-id-2200 h1{
  color: #2A5060;
}



.xs-copyright-text {
    color: #fff!important;
    margin-top: -1.3vw;
    font-size: 0.9vw;
}


.col-sm.footerBlob img {
  width: 1.7vw;
      margin-left: 0.8vw;
      height: auto;
}

.xs-copyright > div > div > div:nth-child(1) {
    padding-right: 0;
}

.xs-footer-main > div > div > div:nth-child(4) > div:nth-child(1){
  text-align: center;
  width: 50%;
}


div#footerSocial {
    display: flex;
    justify-content: space-evenly;
    margin-top: 2vw;
}

a.footerSocial.A360 img {
    width: 19px;
}



.woo-variation-swatches .variable-items-wrapper .variable-item:not(.radio-variable-item).color-variable-item .variable-item-span-color{
  width: 80%!important;
  height: 80%!important;
}

/* mobile*/
@media only screen and (max-width: 768px) {

  .page-id-11054 h1, .page-id-2200 h1 {
    margin-top: 15vh;
    font-size: 7vw;
}
.page-id-11054 .page, .page-id-2200 .page {
  padding: 0 8px;
}


  .footer-widget .widget-title{
    font-size: 18px!important;
  }

.xs-footer-section .xs-footer-main{
  height: unset;
  border-bottom: none;
  margin-bottom: -1px;
}

.xs-footer-main .container>.row, .xs-copyright .row, #topFooter .row {
  padding: 0!important;
}

.footer-widget .menu-item a {
    font-size: 3.733vw;
    line-height: 5.333vw;
}

.xs-footer-section > div>div>div {
    display: flex;
    flex-flow: row wrap;
}

.xs-footer-main .row > div{
  width: 50%;
      padding: 0;
    }



.topFooter >.row {
    display: flex;
    flex-flow: row;
    margin: auto!important;
    width: 100%;
    justify-content: center;

}
.footerBlob span {
  display: flex;
  flex-flow: column;
    text-align: center;
    font-weight: 500;
    font-size: 3.733vw;
    line-height: 1.2;
}

.topFooter {
  height: 200px;
      margin-bottom: -1px;
      clip-path: polygon(67% 3%,100% 0,100% 100%,0 100%,0 0,33% 3%);
      padding: 0 16px;
}

.col-sm.footerBlob {
  margin: 0px 14px;
      height: 26.667vw;
      border-radius: 7px;
}

.topFooter:after{
  display: none;
}

footer > div.xs-footer-main > div {
    padding: 0 16px;
}

.xs-footer-section .xs-copyright {
    height: 42.133vw!important;
    align-items: center;
}

.xs-copyright>div>div {
    flex-flow: column-reverse!important;
}

.xs-copyright>div>div>div {
    margin-top: 5px;
}

body>footer>div.xs-footer-main>div>div>div:nth-child(4) {
    width: 100%;
    margin: 30px auto;
}

.col-sm.footerBlob img {
  width: 100%;
  margin: auto;
  max-width: 40px;
  margin-bottom: 5px;
}

div#footerPay img{
  margin: auto;
  width: 80%;
}



footer > div.xs-footer-main > div > div > div:nth-child(4) > div:nth-child(3) {
    margin-right: 1.8vw;
}


footer > div.xs-footer-main > div > div > div:nth-child(4) {
  display: flex;
  justify-content: space-between;
  flex-flow: column;
  align-items: center;
  margin: 0!important;
  width: 100%;
  padding: 10px;
  margin-top: 20px!important;
}

footer > div.xs-footer-main > div > div > div:nth-child(4) > div.widget_text.footer-widget {
    width: 40%;
}


footer > div.xs-footer-main > div > div > div:nth-child(4) > div:nth-child(1) {
  width: 60%;
    margin: auto;
    display: flex;
    justify-content: center;
}

.xs-copyright-text{
    font-size: 3.5vw!important;
    width: 50%;
    margin: auto;
}

.toc > a {
    display: none;
}


.xs-footer-main > div > div > div:nth-child(4) {
    margin-right: 0;
    margin: 30px 0 -10px;
    width: 100%;
}

.xs-footer-main > div > div > div:nth-child(4) a {
    margin-left: 25px;
    font-size: 3.733vw;
    display: inline-block!important;
    color: white;
}

footer > div.xs-footer-main > div > div > div:nth-child(4) > div:nth-child(3) {
    width: 100%!important;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: center;
}

.tocMobile{
  display: inline-block;
}




/*side cart mobile*/

.xoo-wsc-body a {
    color: #2A5060;
    font-size: 16px;
    line-height: 1!important;
    font-weight: 600;
}

} /* end mobile */













/* quickview*/

.xs-modal-quick-view p.price del *, .xs-modal-quick-view p.price del span,.xs-modal-quick-view .price del, .xs-modal-quick-view .price del *{
  color: #ccc!important;

}


.woocommerce .xs-modal-quick-view div.product form.cart .variations select{
  max-width: 50%;
  min-width: unset;
}


.xs-modal-quick-view table.variations {
    position: relative;
    right: 0.5vw;
    margin-bottom: 0.5vw!important;
}

body,body.modal-open, .fixed-top{padding-right: 0!important;}

div#qvLeft {
    display: flex;
    flex-flow: column wrap;
}

.xs-modal-quick-view .product-addon-totals >ul > li.wc-pao-subtotal-line {
  /*  display: flex!important;*/
  display: none;
}

.xs-modal-quick-view .product-addon-totals >ul > li {
    display: none;
}

.variations_form.cart{
    width: 30vw;
    display: flex;
    flex-flow: column;
    padding: 0;
    justify-content: center;
}

.xs-modal-quick-view .modal-content > div{
  /*overflow-x: hidden;
  overflow-y: scroll; */
      padding: 0.5vw;
      display: flex;
/*      flex-flow: column wrap-reverse;*/
    flex-flow: row-reverse wrap;
      justify-content: flex-start;
}

.xs-modal-quick-view .wc-pao-addon-description{
  display: none;
}

.woocommerce.xs-modal-quick-view .modal-content > div>div{
  width: 48%!important;
  padding: 0;
}

.xs-modal-quick-view small.wc-pao-addon-chars-remaining {
    display: none;
}

.xs-modal-quick-view .button-variable-item span {
  font-size: 1vw;
}

.woo-variation-swatches .variable-items-wrapper .variable-item:not(.radio-variable-item).selected, .woo-variation-swatches .variable-items-wrapper .variable-item:not(.radio-variable-item).selected:hover {
    box-shadow: 0 0 0 1px #31a7d9!important;
}

.xs-modal-quick-view .wc-pao-addon-container .woocommerce-Price-amount * {
    font-size: 1vw!important;
}

.qvImages{
  order:1;
  margin-right: 0!important;
  margin-left: auto;
  display: flex;
  flex-flow: row-reverse;
  justify-content: center;
  }

  .qvImages .slideshow_thumbs li {
    width: 25%;
    float: right;
    height: auto;
    overflow: visible;
    min-width: 5.3vw;
    margin: 0.1vw;
    padding: 0;
    border: 1px solid #D9D9D9;
}

.qvImages .slideshow_thumbs li:first-child {
    margin-top: 0;
}

.xs-modal-quick-view h1.product_title.entry-title {
    margin: 0;
    border-bottom:2px dashed #c7c7c7;
    width: 100%;
    line-height: 1;
    padding-bottom: 1vw!important;
    margin-bottom: 1vw;

}

.xs-modal-quick-view a.reset_variations {
    font-size: 0.9vw!important;
    width: 15%;
    text-align: center;
    position: absolute;
    left: 3vw;
    border: 1px solid #BDBDBD;
    border-radius: 5px;
    color: #5D6065;
}


.xs-modal-quick-view li.wc-pao-subtotal-line .price {
    width: 100%;
    font-size: 0vw!important;
}

.xs-modal-quick-view .product-addon-totals {
    margin-top: 0.8vw;
    width: 15vw;
}

.xs-modal-quick-view  h1.product_title.entry-title > a {
  font-weight: bold;
  font-size: 1.6vw;
  line-height: 1;
  text-align: right;
  color: #2A5060;
  text-transform: capitalize;
}

.woocommerce .star-rating span::before{
  font-family: 'star';
}

.xs-modal-quick-view input.plus,
.xs-modal-quick-view input.minus {
    width: 1.563vw!important;
    min-width: 1.563vw!important;
    max-height: 1.563vw;
}

.xs-modal-quick-view .woocommerce-product-details__short-description {
    font-size: 1vw;
    margin: 1vw 0;
}

.xs-modal-quick-view .woocommerce-Price-amount.amount {
    text-align: right!important;
}

.xs-modal-quick-view button.wsb-button.js-wsb-add-to-cart.confirm, .xs-modal-quick-view button.log_add_to_cart.single_add_to_cart_button.button.alt {
  margin-left: 0;
      margin-right: auto;
      background: #31A7D9;
      border-radius: 14px!important;
      height: 2.5vw;
      display: flex;
      align-items: center;
      justify-content: center;
      flex-flow: row-reverse;
      position: fixed;
      bottom: 0.3vw;
      width: 18%;
      left: 1vw;
      font-size: 1.3vw;
      margin-top: 0;
      font-weight: 400;
}

button.log_add_to_cart.single_add_to_cart_button.button.alt:after {
  content: "\e988";
  font-family: 'iconfont';
  font-size: 16px;
  height: 0;
  float: right;
  top: 1px;
  right: -10px;
  position: relative;
}


.xs-modal-quick-view .woocommerce div.product .woocommerce-product-rating{
  margin-bottom: 0;
}

.xs-modal-quick-view form.cart
 {
   display: flex;
       flex-flow: row-reverse wrap;
       margin: 0!important;
    /*   position: fixed;*/
       bottom: 1.5vw;
       align-items: center;
       width: 29vw;
       justify-content: flex-end;
}

.xs-modal-quick-view .variations_form.cart .form-row label {
    font-weight: 500!important;
    font-size: 0.95vw;
}

.xs-modal-quick-view form.variations_form .woocommerce-variation-add-to-cart {
  display: flex;
  flex-flow: column;
  align-items: flex-end;
  position: fixed;
  width: 30vw;
  bottom: 0;
}

.xs-modal-quick-view form.variations_form{
    position: unset!important;
    display: flex;
    align-items: end;
    justify-content: flex-end;
}

.xs-modal-quick-view .form-row.form-row-wide {
    padding: 0;
  }

.xs-modal-quick-view .quantity-container {
  display: flex;
  align-items: center;
  width: 100%;
  border-bottom: 2px dashed #c7c7c7;
  padding-bottom: 1vw;
  margin-bottom: -1vw;

  position: fixed;
  left: 1.3vw;
  width: 28vw;
  bottom: 6vw;
  flex-flow: row-reverse;
  justify-content: end;
}


.xs-modal-quick-view .wc-pao-addon {
    margin-bottom: 0.5vw;
    margin-right: 0.5vw;
}

.xs-modal-quick-view .wc-pao-addon .form-row label {
    line-height: 1.3!important;
    font-size: 0.85vw;
}

.xs-modal-quick-view label.wc-pao-addon-name{
  margin: 0 0 0 1vw;
  font-weight: 700;
  font-size: 1.05vw;
  color: #5D6065!important;
  order: 0;
}

.xs-modal-quick-view p.price {
    position: fixed;
    bottom: 1.6vw;
    left: -1vw;
}


.xs-modal-quick-view .woocommerce ul.products li.product .price ins{
  order:2;
}

.xs-modal-quick-view p.description {
    margin-top: 1vw;
}

body.modal-open, .fixed-top{/* padding:0 !important*/ }

.xs-modal-quick-view .quantity input[type=button], .xs-modal-quick-view span.xoo-wsc-plus, .xs-modal-quick-view span.xoo-wsc-minus{
      background: #31A7D9;
    border-radius: 62px;
    border: none!important;
    color: white!important;
    display: flex;
    justify-content: center;
    align-items: center;
}


.xs-modal-quick-view p.price {
    margin: 0!important;
    display: flex!important;
    align-items: center;
    justify-content: center;
    width: 50%;
}


.xs-modal-quick-view p.price *{
  font-size: 2vw!important;
  font-weight: 700;
  background: white;
}

.xs-modal-quick-view bdi{
  font-weight: bold;
      line-height: 24px;
      text-align: right;
      color: #31A7D9;
      font-size: 1.5vw;
  }

    .xs-modal-quick-view .quantity {
      margin: 0!important;
      background: #F7F7F7;
      border-radius: 62px;
      padding: 0.5vw;
   }

.xs-modal-quick-view .woocommerce-product-gallery > img,
.xs-modal-quick-view .woocommerce-product-gallery > picture img,
.xs-modal-quick-view .woocommerce-product-gallery > picture {
  height: auto!important;
      width: 100%;
      margin: auto;
}


.qvImage {
    width: 80%!important;
    margin-top: 0!important;
}

.dokan-store ::-webkit-scrollbar {
  width: 3px;
}

.dokan-store ::-webkit-scrollbar-track {
  background: white;
}

.dokan-store ::-webkit-scrollbar-thumb {
  background: #c7c7c7;
  border-radius: 10px;
}

.dokan-store ::-webkit-scrollbar-thumb:hover {
  background: #555;
}

.xs-modal-quick-view .woocommerce-product-gallery > ul{

  display: flex;
  flex-flow: column!important;
  width: unset;
  margin-top: 0!important;
  max-height: 22vw;
  overflow-y: hidden;
  overflow-x: hidden;
  max-width: 6vw;
  direction: ltr;
}

.xs-modal-quick-view .woocommerce-product-gallery > ul:hover {
    overflow-y: scroll;
}

.xs-modal-quick-view .store-info-section .col-xs-3 {
    display: flex;
    flex-flow: row-reverse;
    align-items: center;
    margin: auto;
}

.xs-modal-quick-view .store-info-section .col-xs-3:last-child{
  border-left: 1px solid #BDBDBD;
      padding-left: 1vw;
}

.xs-modal-quick-view  .store-info-section.row > div:nth-child(3) > span {
    font-weight: bold;
    font-size: 1.35vw;
    line-height: 50px;
    text-align: right;
    color: #2A5060;
}

.xs-modal-quick-view a.visit-store {
    border: 1px solid #31A7D9;
    box-sizing: border-box;
    border-radius: 10px;
    display: flex;
    font-size: 0.729vw;
    width: 7.396vw;
    height: 2.304vw;
    align-items: center;
    justify-content: center;
}

.xs-modal-quick-view .woocommerce-product-details__short-description{
	max-height:10vw;
	overflow-y:scroll;
}



.xs-modal-quick-view .woocommerce .star-rating:before,
.xs-modal-quick-view .woocommerce .star-rating span:before {
    color: #31A7D9;
}


.xs-modal-quick-view .store-info-section .col-xs-3 .avatar {
  width: 2vw;
  height: auto;
  border-radius: 100%;
  margin-left: 1vw;
}


.xs-modal-quick-view .store-info-section.row {
  display: flex;
      flex-flow: row-reverse;
      margin-top: 2.2vw!important;
      width: 100%;
      background: #FFFFFF;
      box-shadow: 0px 4px 24px rgb(0 0 0 / 9%);
      border-radius: 10px;
}

.xs-modal-quick-view .woocommerce-product-gallery > ul li img,
.xs-modal-quick-view .woocommerce-product-gallery > ul li picture {
  width: 100%!important;
  margin: auto!important;
  display: flex!important;
  height: auto!important;
}

.xs-modal-quick-view .store-info-section.row > div:nth-child(3) > span {
    font-weight: bold;
    font-size: 1.042vw;
    line-height: 50px;
    text-align: right;
    color: #2A5060;
}

.xs-modal-quick-view .summary.entry-summary {
    display: flex;
    flex-flow: column;
    font-size: 1vw;
    line-height: 21px;
    text-align: right;
    color: #5D6065;
    order:3;
}

input.input-text.wc-pao-addon-field.wc-pao-addon-custom-text {
    height: 30px;
    margin-top: 5px!important;
}

.summary.entry-summary.B {
  top: 9vw;
  height: 70%;
  position: absolute;
  overflow-y: auto;
  overflow-x: hidden;
}

.xs-modal-quick-view .product_meta{
  display: none;
}

.xs-modal-quick-view .entry-summary{
  padding: 0;
}

.xs-modal-quick-view  p.price {
    margin-right: 0!important;
}

.xs-modal-quick-view .quantity .qty {
  width: 2.5vw!important;
      background: 0 0;
      border: none!important;
      height: unset!important;
      padding: 0;
      min-height: 26px;
      font-weight: 600!important;
     color: #2A5060!important;
}


.dokan-store .xs-modal-quick-view p.price{
  justify-content: right;
}

.dokan-store .xs-modal-quick-view .store-info-section.row {
    display: none;
}

.woocommerce.xs-modal-quick-view .modal-dialog {
    width: 60vw!important;
    min-width: 60vw!important;
}

.xs-modal-quick-view .modal-content {
    min-height: 100%;
    overflow-x: hidden;
}


.store-info-section .star-rating{
  font-size: 1vw;
  margin: 0!important;
}
.store-info-section .star-rating:before{
  color: #BDBDBD;
}
.store-info-section .star-rating span::before {
  color: #31A7D9;
}

.xs-modal-quick-view .summary.entry-summary:first-child {
  height: 9vw;
      margin-bottom: 0;
      order:1;
    }

.xs-modal-quick-view p.price >del, .xs-modal-quick-view p.price >ins {
    display: flex!important;
    align-items: center;
}

.dokan-store .xs-modal-quick-view .quantity {
    padding: 0.1vw 0.3vw! important;
    align-items: center;
}


.woo-variation-swatches .variable-items-wrapper .variable-item:not(.radio-variable-item).color-variable-item .variable-item-span-color,
.woo-variation-swatches.rtl .variable-items-wrapper .variable-item:not(.radio-variable-item),
.woo-variation-swatches .variable-items-wrapper .variable-item:not(.radio-variable-item).color-variable-item .variable-item-span-color:after{
	border-radius: 100%;
}



.xs-modal-quick-view .woocommerce-variation-price{
    bottom: 1vw;
    position: fixed;
    bottom: 1.1vw;
}

.xs-modal-quick-view .woocommerce-variation-price .price *{
  font-size: 2vw;
}

.xs-modal-quick-view form.cart .variations label, span.woo-selected-variation-item-name{
  font-weight: 700;
font-size: 1vw;
color: #5D5D5D;
}

.variable-item:not(.radio-variable-item) {
    width: 1.5vw!important;
    height: 1.5vw!important;
    min-width: unset!important;
    box-shadow: none!important;
  white-space: nowrap;
}

span.variable-item-span {
    font-size: 1vw;
}


/*quickview mobile*/
@media (max-width:768px) {

  .xs-modal-quick-view .slideshow_thumbs{
    max-height: 80vw!important;
    max-width: 45px!important;
  }

  .woocommerce div.product div.summary{
    margin-bottom: 15px!important;
    font-size: 4vw;
  }

  .variable-item:not(.radio-variable-item) {
    width: 24px!important;
    height: 24px!important;
}

  .xs-modal-quick-view form.cart .variations label {
    font-size: 15px!important;
}


  .qvImages {
    margin-bottom: 15px;
    flex-flow: row-reverse!important;
}

.qvImage {
    margin: 0;
    width: 85%;
}

.qvImage img{
    margin: 0;
    width: 100%;
    height: auto!important;
    max-height: 250px;
}


.summary.entry-summary.B {
    background: white;
    z-index: 1;
    order:3;
    padding-bottom: 50px;
}

.xs-modal-quick-view .product {
  display: flex;
  overflow-x: hidden;
  height: 100%;
  overflow-y: scroll;
  flex-flow: column!important;
}

.xs-modal-quick-view form.cart, .xs-modal-quick-view .woocommerce-variation-add-to-cart{
  width: 100%!important;
  bottom: 15px!important;
  position: unset!important;
}

.variations_form.cart {
    width: 100%!important;
    position: unset!important;
}

  .xs-modal-quick-view .store-info-section .col-xs-3 .avatar{
    width: 24px;
    height: auto;
    margin-left: 5px;
  }

.woocommerce.xs-modal-quick-view .modal-dialog{
    width: 90vw!important;
    min-width: 65vw!important;
    height: 85vh;
}

.xs-modal-quick-view h1.product_title.entry-title a{
  font-size: 20px;
}

.xs-modal-quick-view .woocommerce-product-details__short-description,
.xs-modal-quick-view .woocommerce-product-details__short-description p{
  font-size: 15px;
    color: #5D6065;
}

.xs-modal-quick-view .store-info-section.row > div:nth-child(3) > span {
    font-size: 12px;
    line-height: 1;
}

.xs-modal-quick-view .store-info-section .col-xs-3:first-child {
    margin-left: 0;
}

.xs-modal-quick-view .store-info-section.row {
    height: 50px;
    margin: 30px auto;
padding: 0 5px;
}

.xs-modal-quick-view ul.products li.product .star-rating {
    font-size: 16px;
    margin: 0;
}

.xs-modal-quick-view button.wsb-button.js-wsb-add-to-cart.confirm {
    height: 40px;
    font-size: 17px!important;
        justify-content: center;
        width: 100%;
        order: 3;
      }

.xs-modal-quick-view .slideshow_thumbs li {
  width: 100%!important;
  min-width: 100%;
  margin: 2px auto;
}

.xs-modal-quick-view .woocommerce-product-gallery > img, .xs-modal-quick-view .woocommerce-product-gallery > picture img, .xs-modal-quick-view .woocommerce-product-gallery > picture{
  width: 85%;
      height: 200px!important;
      margin: 0!important;
}

.xs-modal-quick-view .woocommerce-product-gallery > ul li img, .xs-modal-quick-view .woocommerce-product-gallery > ul li picture {
  /*  height: auto!important;
    width: 40px!important;
    margin: 0!important;
    max-width: 40px!important;
    max-height: 40px!important;
    height: 40px!important; */
}


.xs-modal-quick-view{
      width: 90%!important;
  margin: auto;
  overflow: visible!important;
}

.xs-modal-quick-view .woocommerce-product-gallery > img{
  width: 85%!important;
  margin: auto!important;
  margin-bottom: 0!important;
  height: auto!important;
  margin-top: 0!important;
}

.xs-modal-quick-view .woocommerce-product-gallery > ul {
      display: flex;
      flex-flow: column!important;
      margin: 0!important;
      align-items: baseline;
      width: 100%;
}

.xs-modal-quick-view p.price * {
  font-size: 7vw!important;
  background:transparent!important;
}

.xs-modal-quick-view del *{
  color: #DEDEDE!important;
}

.xs-modal-quick-view del {
    margin-left: 9px;
    padding: 0;
    color: #DEDEDE!important;
}

.xs-modal-quick-view input.plus, .xs-modal-quick-view input.minus{
  width: 24px!important;
    min-width: 24px!important;
    max-height: 24px;
}

.xs-modal-quick-view .variable-item:not(.radio-variable-item) {
    width: 24px!important;
    height: 24px!important;
    min-width: 24px!important;
}

.xs-modal-quick-view .quantity .qty{
  width: 40px!important;
  font-size: 15px!important;
}

.xs-modal-quick-view .quantity{
  padding: 3px;
      margin-left: 0!important;
      margin-right: auto!important;
        }

    .xs-modal-quick-view .store-info-section .col-xs-3:last-child {
      flex-flow: column-reverse;
      align-items: center;
      width: auto;
      text-align: center;
      margin-right: 0;
      justify-content: center;
      padding-left: 15px;
}


.xs-modal-quick-view .store-info-section .star-rating {
    font-size: 12px!important;
  }

.xs-modal-quick-view a.visit-store{
  width: 90px;
  height: 25px;
  font-size: 12px;
}

.modal-content > div{
  padding: 0px 10px!important;
  flex-flow: column wrap;
}

.modal-content > div>div{
  width: 100%!important;
  min-width: 100%;
}

.dokan-store .xs-modal-quick-view button.log_add_to_cart.single_add_to_cart_button.button.alt {
      width: 95%;
      height: 40px;
      font-size: 17px!important;
      order: 2;
      position: fixed;
      bottom: 15px;
      display: flex;
      margin-right: 0;
      left: 8px;
}

.dokan-store .xs-modal-quick-view .quantity-container {
    display: flex;
    flex-flow: row wrap;
    z-index: 1;
    position: fixed;
    bottom: 70px;
    width: 90px;
    left: 10px;
}

.xs-modal-quick-view .summary.entry-summary:first-child{
  font-size: 15px;
}

.xs-modal-quick-view h1.product_title.entry-title {
  padding-bottom: 10px!important;
  margin-bottom: 10px;
  }

.xs-modal-quick-view .summary.entry-summary:first-child{
  overflow: visible;
  height: 100%;
}

.xs-modal-quick-view .summary.entry-summary:last-child{
  margin: 0!important;
  justify-content: flex-end;
}


.xs-modal-quick-view p.price >del, .xs-modal-quick-view p.price >ins {
    display: flex!important;
    flex-flow: row-reverse;
    justify-content: center;
    align-items: center;
}

.xs-modal-quick-view span.woocommerce-Price-amount.amount {
    text-align: left!important;
    border: none!important;
    display: flex;
}

.xs-modal-quick-view .quantity-container{
  border:none;
  padding: 0;
margin: 0;
}

.xs-modal-quick-view p.price {
    justify-content: flex-end;
    flex-flow: row;
    width: 100%;
}

.xs-modal-quick-view .wc-pao-addon .wc-pao-addon-wrap > label{
  font-weight: 500;
  margin: 0;
}


.xs-modal-quick-view .single_variation_wrap {
    width: 100%;
    display: flex;
    flex-flow: column;
    justify-content: space-between;
    height: 100%;
    padding-bottom: 30px;
}

.xs-modal-quick-view .woocommerce-variation.single_variation{
  order: 4;
}

.xs-modal-quick-view .wc-pao-addon {
    width: 100%;
    order: 0;
    margin-bottom: 15px;
}

.xs-modal-quick-view p.description{
  margin-top: 10px;
  line-height: 1.4;
}

.xs-modal-quick-view .wc-pao-addon >p {
    display: flex;
    flex-flow: row wrap;
    align-items: center;
}

.xs-modal-quick-view .wc-pao-addon span.woocommerce-Price-amount.amount {
    display: unset!important;
}

.xs-modal-quick-view .wc-pao-addon span.woocommerce-Price-amount.amount * {
    font-size: 4vw!important;
    font-weight: 600;
}

.xs-modal-quick-view a.reset_variations {
  font-size: 13px!important;
      padding: 10px;
}


.xs-modal-quick-view .woocommerce-variation-price{
  bottom: 45px;
  width: 95%;
  right: 1px;
  padding-right: 16px;
  background: linear-gradient(
  360deg
   ,#FFFFFF 90%,rgba(255,255,255,0) 100%);
     padding-bottom: 30px;
     padding-top: 10px;
    }

.xs-modal-quick-view .woocommerce-variation-price .price * {
    font-size: 6.6vw!important;
}

.xs-modal-quick-view #product-addons-total{
  display: none;
  width:100%;
}

.xs-modal-quick-view .product-addon-totals{
  position: unset!important;
}


.xs-modal-quick-view .woocommerce-variation-add-to-cart >.quantity {
    margin-top: 20px!important;
}

.xs-modal-quick-view li.wc-pao-subtotal-line .amount{
  display: none;
}

.xs-modal-quick-view .cart.cart-simple .price{
  position: fixed;
  right: 13px;
  width: 95%;
    background: white;
    padding-bottom: 40px;
    padding-top: 10px;
    bottom: 32px;
}

.xs-cart-wrapper a:before {
    font-size: 3.5vw;
}

.xs-modal.show .modal-dialog{
  top: 52%;
}

.woocommerce.xs-modal-quick-view .modal-dialog {
  width: 100%!important;
}

.xs-modal-quick-view .wc-pao-addon .form-row label, .wc-pao-addon>label{
  font-size: 14px!important;
    display: flex;
    align-items: center;
}


.xs-modal-quick-view .wc-pao-addon-descri-ption p {
    font-size: 14px;
}

.xs-modal-quick-view .summary.entry-summary.B{
  position: unset!important;
  height: 100%!important;
  justify-content: unset;
  overflow: visible;
}


.xs-modal-quick-view select.wc-pao-addon-field.wc-pao-addon-select {
    font-size: 14px!important;
}


span.variable-item-span {
    font-size: 14px!important;
}




.xs-footer-main>div>div>div:nth-child(4) a {
    margin-left: 16px;
  }


  .xs-footer-main > div > div > div:nth-child(4) > div:nth-child(1) > a {
      margin: auto;
  }


  .xs-modal-quick-view table.variations {
    margin-bottom: 15px!important;
}


[data-wvstooltip]:before,[data-wvstooltip]:after{
  display: none;
}


.xs-modal-quick-view form.cart .variations label, span.woo-selected-variation-item-name {
    font-size: 14px;
}

.xs-modal-quick-view p.price>del *,
.xs-modal-quick-view p.price>del {
  color: #ccc!important;
}

a.product-link, .actions {
    font-size: 12px;
    padding: 4px 8px;
    margin-right: 10px;
    margin-bottom: 15px;
}


.xs-modal-quick-view .modal-header{
  top: -40px;
  right: -6px;
}

.xs-modal-quick-view span.price{
margin-bottom: 0!important;
}

}/*end mobile quickview*/













/*General     / Footer /  ***/

.xs-copyright-text{
	    color: #BBB;

}

.footer-widget ul.sub-menu {
    display: none;
}

#menu-vertical-menu-desktop {
    display: flex;
    flex-flow: column;
}

ul#menu-vertical-menu-desktop > li:before {
    display: none;
}

.footer-widget ul > li {
    line-height: normal;
}

.xs-social-list li a {
    font-size: 30px;
  color: white!important;}

.row > .footer-widget {
    margin: auto;
    margin-top: 0;
    padding: 0;
}

.footer-widget ul#menu-vertical-menu {
    display: flex;
    flex-flow: column;
}

.footer-widget ul#menu-vertical-menu li:before {
display:none;
}

.footer-widget .menu-item a
{
    font-family: Assistant;
    font-weight: normal;
	color:#ccc;
}

.footer-widget ul>li {
    line-height: 1;
}

.xs-footer-section .xs-footer-main, .xs-footer-section .marketo-footer-top-layer,
.blog .xs-footer-main, .single-post .xs-footer-main {
    padding-top: 40px!important;
    padding-bottom: 15px;
}

.xs-footer-section .xs-footer-main{
  background:rgba(0,0,0,0.83)
}

footer > div.xs-footer-main > div,
footer > div.xs-copyright > div{
  background:transparent!important;
  max-width: unset;
}

.footer-widget .widget-title {
    margin-bottom: 14px;
	color:white;
  font-size: 1.3vw;
}


footer.xs-footer-section p {
    color: white;
  margin-bottom:10px;
	font-size:16px;
}

.footer-social {
padding: 10px 0 20px;}

.footer-widget .menu-item a:hover{
  color:#31A7D9;
}

.footer-widget .menu-item {
    margin-bottom: 0.2vw;
}


a.footerSocial img {
    min-width: 1.3vw!important;
    width: 1.3vw!important;
    opacity: 0.85;
}

/* END General  / Footer /  ***/

@media(min-width:1024px){         /**PC     /Footer/***PC***/

.row > .footer-widget {
    margin-top: 0;
    max-width: 25%!important;
    margin-right: 0!important;
    flex: 1;
}

}/**PC  /Footer/ ***PC**/

@media(max-width:480px){   /**MObile /Footer/ ***/

	.xs-footer-section .xs-footer-main, .xs-footer-section .marketo-footer-top-layer {
    padding: 15px 0;
    border-bottom: 1px solid #707070;
    padding-bottom: 15px;
}

  .xs-footer-main .row {
    display: flex;
}


  .xs-footer-main > div > div > div:nth-child(2) { float: left; margin-left: 0; width: 50%; }


  body > footer > div.xs-footer-main > div > div > div:nth-child(3)
  {display:none;}


  .xs-footer-main > div { padding: 0 25px; }


	#footerPay{
		    display: flex;
	}


	#footerPay{
	    max-width: 80%;
    margin: auto!important;
	}

.xs-copyright > div > div { flex-flow: column-reverse; }

	.xs-copyright-text {
    margin-bottom: 0;
    margin-top: 10px;
}

footer > div.xs-footer-main > div > div > div:nth-child(3) > div {
    width: 100%;
}

.footer-widget .menu-item a {
    line-height: 1.5;
}

a.footerSocial img {
    min-width: 18px!important;
    width: 18px!important;
}


}/***MObile /Footer/  ***END***/


/***END  /Footer/  ****/


@media (max-width:320px) {

  .xs-modal-quick-view .woocommerce-variation-price{
    bottom: 42.5px;
  }

}
